Number: AV22-009
Date: 6 January 2022

On 6 January 2022 ICS-CERT published an ICS Advisory to highlight vulnerabilities in the following products:

  • FC6A MICROSmart All-in-One CPU Module – version 2.32 and prior
  • FC6B MICROSmart All-in-One CPU Module – version 2.31 and prior
  • FC6A MICROSmart Plus CPU Module – version 1.91 and prior
  • FC6B MICROSmart Plus CPU Module – version 2.31 and prior
  • FT1A Controller SmartAXIS Pro/Lite – version 2.31 and prior
  • WindLDR – version 8.19.1 and prior
  • WindEDIT Lite – version 1.3.1 and prior
  • Data File Manager – version 2.12.1 and prior

Exploitation of these vulnerabilities could allow an actor to obtain credentials.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

ICS Advisory (ICSA-22-006-03)
https://us-cert.cisa.gov/ics/advisories/icsa-22-006-03



Source link